@import url("./banner.css");
@import url("./codesample.css");

* {
  box-sizing: border-box;
}

body {
  background: url('../res/myst-y-mountains.png');
  background-size: cover;
  background-attachment: fixed;
  background-color: #dbded8;
  color: #52656b;
  margin: 0;
  padding: 0;
  height: 100vh;
  font-family: "rooney-web", serif;
  font-size: 18px;
  line-height: 1.5em;
}


main {
  background: rgba(219, 222, 216, 1);
  width: 1000px;
  padding: 12px 0;
  margin: auto;
  margin-bottom: 24px;
  border: 1px solid rgba(191, 196, 186, 0.7);
  border-radius: 4px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0 24px;
  color: #52656b;
}

p {
  padding: 0 24px;
  color: #647b82;
}

a {
  display: inline-block;
  text-decoration: none;
  color: #52656b;
  border-bottom: 1px dotted #52656b;
  line-height: 1.2em;
}

a:hover {
  color: #374448;
  border-bottom: 1px solid #52656b;
}


hr {
  border: 2px solid rgba(0,0,0,0.1);
}

ul {
  list-style-type: none;
  line-height: 1.8em;
}

ul li {
  text-decoration: none;
}
